Retrieve an email template embed
curl --request GET \
--url https://api.pocketflows.com/email_template_embeds/{id} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.pocketflows.com/email_template_embeds/{id}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.pocketflows.com/email_template_embeds/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"expires_at": "<string>",
"email_template": "<string>",
"business": "<string>",
"url": "<string>"
}Email template embeds
Retrieve an email template embed
GET
/
email_template_embeds
/
{id}
Retrieve an email template embed
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
The ID of the email template embed
Response
200 - application/json
The EmailTemplateEmbed object
The ID of the email template embed
When the email template embed expires and needs to be regenerated
The email template associated with this embed
The business associated with this embed
The URL to embed the email template editor